  .news .tit {
  font-size: 24px;
  color: #FF0000;
  text-align: center;
  font-weight: bold;
}

.news li {
  margin-bottom: 20px;
}

.news li h4 {
  padding-bottom: 10px;
}

.news li span {
  float: right;
}

@media (max-width: 767px) {
  .nav, .fl, .fr, .manbox, .sss {
    width: 100% !important;
  }
  .nav div, .fl div, .fr div, .manbox div, .sss div {
    width: 100% !important;
    float: inherit !important;
  }
  .nav img, .fl img, .fr img, .manbox img, .sss img {
    width: 100%;
  }
  .news li span {
    display: none;
  }
}
